@media only screen and (min-width: 980px) and (max-width: 1280px) {
  a.order {padding: 12px 6px;}
  .carousel-caption h1 {font-size: 36px; margin-bottom:20px; padding-bottom:20px;}
  .banner .carousel-caption p {margin: 0 15% 26px;}
  .bdr1 {margin: 0 0 35px;}
  .bdr3 {right: 0;}
  .heading_sec h2 {font-size: 28px;}
  .why_block h3 {min-height: 60px;}
  .why_block {min-height: 330px;}
  .header_menu .navbar-header { width: 20%;}
  .header_menu .navbar-default .navbar-nav > li > a {padding: 13px 9px;letter-spacing: 1px;}
  #d_btn {bottom:70px;}
  .slider_content {width: 68%;}
  .inner_heading h2 {font-size: 34px; line-height:30px;}
  span.prod_price {font-size: 34px; line-height:30px;}
  span.prod_price sup {font-size: 16px;}
  .product_info h4 {letter-spacing: 2px;}
  .p_list li {width: 21.1%;}
  .order_sum {margin-left: 3%;}
  .r_price_sec1 {margin-right: 3%;}
  .os_inner {width: 93%;}
  .right_gray {width: 33%;}
  .print {margin-top: 42px;}
  .left_gray {min-height: 1040px;}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
  .header_menu .navbar-default .navbar-nav > li > a {padding: 13px 7px;letter-spacing: 0px;}
  a.order {letter-spacing: 2px;margin-left: 0;padding: 6px 13px; margin-top:10px;}
  .header_menu .navbar-collapse {padding-top: 1px;}
  .right_menu {padding: 16px 0 0;}
  .header_menu .navbar-header { width: 20%;}
  .banner .carousel-caption a {height: 34px;line-height: 34px;margin-left: 0;width: 240px;}
  .banner .carousel-caption {left: 7%;padding-bottom: 0;right: 7%;}
  .banner .carousel-caption p {margin: 0 15% 15px;}
  .carousel-caption h1 {font-size: 27px;letter-spacing: 3px;margin: 0 0 14px;padding-bottom: 14px;}
  .banner_footer {bottom: 2%;}
  .banner_copyright p {line-height: 14px;margin-bottom: 0;}
  .bdr1 {margin: 0 0 35px;}
  .heading_sec h5 {margin: 0 0 5px;}
  .bdr1 {margin: 0 0 22px;}
  .heading_sec h2 {font-size: 22px;letter-spacing: 2px;margin: 0 0 12px;}
  .why_block h3 {min-height: 65px; margin-bottom:12px;}
  .why_block {min-height: 300px;}
  .paralax_sec {padding: 92px 0; min-height:300px;}
  .future_sec {padding: 50px 0;}
  .paralax_sec1 {padding: 92px 0; min-height:300px;}
  .heading_sec1 p {margin-bottom: 10px;}
  .bdr3 {right: 0;}
  .heading_sec {margin-bottom: 40px;}
  .main_content {padding: 50px 0 20px 0;}
  footer {padding: 45px 0 20px;}
  footer p {margin-bottom: 20px;}
  .home_modal .modal-dialog {width: 90%;}
  .inner_heading p {margin: 0 2%;}
  .inner_heading {padding: 40px 0;}
  .ab_wrapper {width: 100%;}
  .cd_inner {margin: 0 0 0 0;padding: 40px 0 90px;width: auto;}
  .cf_inner {margin: 0;padding: 40px 0;width: 100%;}
  .distri_left {padding: 15px 0;}
  .distri_left h5 {margin: 0;}
  ul.new_z_link li a {padding: 2px;}
  ul.new_z_link {margin: 0 0 15px;}
  .btm_block {width: 85%;}
  .display {display: block !important;float: left !important;}
  .header_menu .navbar > .container .navbar-brand, .header_menu .navbar > .container-fluid .navbar-brand {margin: 13px 0;}
  #d_btn {bottom:50px;}
  .slider_content {width: 92%;}
  .right_info {padding: 28px 0 75px 40px;}
  .product_name h2 {border-left: 6px solid #eadd16;line-height: 32px;padding-left: 8px; font-size:32px;}
  span.prod_price {font-size: 32px;letter-spacing: 2px;line-height: 30px;}
  .right_detail {padding-left: 0;}
  .product_info h4 {font-size: 17px;letter-spacing: 1px;}
  .round_tag {height: 70px;padding: 16px 0;right: -28px;width: 70px;}
  .round_tag strong {font-size: 24px;line-height: 24px;}
  .p_list li {margin: 0 5px;}
  .pack_pric {padding: 10px 5px;}
  .p_select_box {width: 115px;}
  .product_sec1 .display {display: inline-block !important;float: none !important;}
  .order_sum {margin-left: 0;}
  .inner_heading h2 {font-size: 30px; line-height:30px;}
  .r_price_sec1 {margin-right: 0;}
  .right_gray {width: 38%;}
  .o_date {width: 29%;}
  .o_count {width: 100%;}
  .dis {width: 80%;}
  .confirm_right {width: 62%;}
  .left_gray {width: 38%;}
  .confirm_inner {padding: 40px 0 60px 30px;width: 98%;}
  .order_heading h5 {letter-spacing: 2px;}
  .conf_prod {margin: 0 0 0 15%;}
  .left_gray {min-height: 1250px;}
  .right_info h3 {font-size: 30px;letter-spacing: 2px;}
  .custom_slider {height: 75%;}
  .banner_caption {top: 63%;}
}
@media only screen and (max-width: 1280px) {
  body{padding-top: 90px;}
}
@media only screen and (max-width: 1100px) {
  body{padding-top: 88px;}
}
@media only screen and (max-width: 980px) {
  body{padding-top: 65px;}
  .banner_caption p {margin: 0 0% 13px 0%;}
  .banner_caption h1 {font-size: 18px;margin: 0 0 10px 0;padding-bottom: 12px;letter-spacing: 0px;}
  .banner_caption a {width: 190px;height: 30px;margin-left: 0;letter-spacing: 0px;line-height: 30px;}
}   
@media only screen and (max-width: 767px) {
  a.order {float: none;margin-left: 0;margin-top: 0;padding: 3px 20px;text-align: center;}
  .header_menu .navbar > .container .navbar-brand, .header_menu .navbar > .container-fluid .navbar-brand {margin: 10px 15px;}
  .header_menu .navbar-toggle {margin-top: 26px;}
  .header_menu .navbar-toggle {margin-top: 9px;}
  nav {padding-bottom: 7px;}
  .banner_footer {display: none;}
  .banner .carousel-caption {bottom: 13%;left: 0;right: 0;}
  .banner .carousel-caption a {height: 28px;line-height: 28px;margin-left: 0;width: 200px; letter-spacing:1px;}
  a.down_btn {bottom: -24px;height: 40px;left: 50%;margin-left: -20px;width: 40px;}
  .banner .carousel-caption p {font-size: 11px;letter-spacing: 1px;line-height: 14px;margin: 0 10% 10px;}
  .carousel-caption h1 {font-size: 19px;letter-spacing: 1px;margin: 0 0 8px;padding-bottom: 10px;}
  .carousel-caption h5 {font-size: 14px;letter-spacing: 1px;margin: 0 0 8px;}
  .main_content {padding: 30px 0 0 0;}
  .bdr1 {margin: 0 0 20px;}
  .heading_sec h5 {margin: 0 0 0px; letter-spacing:2px;}
  .heading_sec h2 {font-size: 24px;letter-spacing: 2px;margin: 0 0 7px;}
  .heading_sec p {font-size: 18px;line-height: 21px;}
  .heading_sec { margin-bottom: 22px;}
  .why_block {margin-bottom: 20px;min-height: auto;}
  .why_block h3 {margin: 0 0 5px;min-height: auto;padding-bottom: 5px;}
  .paralax_sec h4 {font-size: 19px;letter-spacing: 2px;}
  .paralax_sec1 h4 {font-size: 19px;letter-spacing: 2px;}
  .paralax_sec {padding: 35px 0; min-height:200px;}
  .paralax_sec1 {padding: 35px 0; min-height:200px;}
  .future_sec {padding: 30px 0;}
  .heading_sec1 p {margin-bottom: 5px;}
  .inner_text p {padding: 13px 0;}
  .inner_text {width: 100%;}
  .product_sec {padding: 30px 0;}
  .col-lg-8.heading_sec.pull-right.text-right > p {margin: 0 0 0 0;}
  .bdr3 {right: 0;}
  .product_block {margin-bottom: 28px;border: 1px solid #f8f8f8;}
  #pageup {margin-left: -20px;top: -23px;width: 40px;}
  footer {padding: 23px 0 10px;}
  footer p {margin-bottom: 10px;}
  .header_menu .navbar-default .navbar-nav > .active > a:hover, .header_menu .navbar-default .navbar-nav > .active > a:focus {background-color: #eadd16;}
  .header_menu .navbar-default .navbar-nav > li > a:hover, .header_menu .navbar-default .navbar-nav > li > a:focus {background-color: #eadd16;}
  .home_modal .modal-dialog {width: 96%;}
  .home_modal .modal-body {padding: 15px 15px 30px;}
  .home_modal .modal-body p {margin: 0 0 20px;}
  .calculate_cont {width: 86%;}
  .inner_heading h2 {font-size: 24px;}
  .inner_heading p {margin: 0 0%;}
  .inner_heading {padding: 26px 0;}
  .ab_wrapper {width: 100%;padding: 26px 0;}
  .ab_inner_head h5 { margin-bottom:10px;}
  .ab_wrapper p {margin: 0 0 12px;}
  .ab_img {margin-bottom: 14px;padding: 0 0 14px;}
  .ab_img img {margin-bottom: 20px;}
  .inner_heading p {font-size: 18px;}
  .ab_inner_head h2 { font-size:13px;}
  .ab_inner_head h5 { font-size:12px;}
  .cf_inner {margin: 0;padding: 32px 0;width: 100%;}
  .cd_inner {margin: 0 0 0 0;padding: 30px 0 40px;width: 100%;}
  .cd_inner h5 {margin: 0 0 15px;padding-bottom: 18px;}
  .cd_inner p {margin: 0 0 20px;}
  .distri_map {width: 50%;}
  .distri_left {width: 46%; padding:10px 0;}
  .distri_left h5 {margin: 0;}
  ul.new_z_link li a {padding: 2px;}
  ul.new_z_link {margin: 0 0 15px;}
  .header_menu .navbar-default .navbar-nav .dropdown-menu > li > a {border-radius: 0;}
  .btm_block {width: 90%;}
  .d_bottom h4 {padding: 22px 0;}
  .padding_top { padding-top:100px;}
  .menu_out {height: 205px;overflow-y: auto;}
  .fixed {position: inherit;}
  .padding_top { padding-top:0;}
  .logo { width:200px;}
  header {padding-bottom: 5px;}
  #d_btn {bottom:80px;}
  body{padding-top: 90px;}
  .custom_slider{height: 100%;}
  .slider_content{ width:100%}
  .right_info {border-left: 0;min-height: auto;padding: 28px 0 75px;}
  .sv_block {float: none;margin-right: 0;width: 100%;}
  .sv_video img {width: 100%;}
  .left_nav ul li {margin-bottom: 0;}
  .tips {margin-bottom: 36px;}
  .ins_h_block {margin-bottom: 15px;}
  .r_price_sec span {text-align: left;}
  .product_name h2 {border-left: 7px solid #eadd16;line-height: 27px;padding-left: 5px;}
  span.prod_price {font-size: 42px;letter-spacing: 2px;line-height: 36px;padding-top: 16px;}
  .round_tag {height: 70px;padding: 16px 0;right: 4px;width: 70px;}
  .round_tag strong {font-size: 24px;line-height: 24px;}
  .p_list li {margin: 0 7px;}
  .right_detail {padding-left: 0;}
  .p_list {margin: 0 0 40px;}
  .order_sum {margin-left: 0;}
  .r_price_sec1 {margin-right: 0;}
  .right_gray {float: none;min-height: auto;width: 100%;}
  span.prod_price {font-size: 30px;letter-spacing: 2px;line-height: 30px;}
  span.prod_price sup {font-size: 16px;}
  .inner_heading p {font-size: 14px;}
  .dis {width: 80%;}
  .print {float: left;margin-top: 20px;}
  .left_gray {float: none;min-height: auto;text-align: right;width: 100%; padding-bottom:20px;}
  .conf_prod {margin: 0 15px;text-align: left;}
  .confirm_inner {margin: 0 4%;padding: 40px 0 60px;width: 92%;}
  .confirm_right {float: none;width: 100%;}
  .order_heading h5 {letter-spacing: 2px;}
  .conf_content {padding-right: 0;}
  .left_nav ul li ul {width: 90%;}
  .right_info h3 {font-size: 28px;letter-spacing: 2px;}
  .cf_inner p {
    display: block;
  }
}
@media only screen and (max-width: 414px) {
}
@media only screen and (max-width: 360px) {
  body {padding-top: 96px;}
}
@media only screen and (max-width: 479px) {
  .header_menu .navbar-brand {width: 70%;}
  .header_menu .navbar-toggle {margin-top: 11px;}
  .banner .carousel-caption p {font-size: 11px;letter-spacing: 0;line-height: 12px;margin: 0 2% 4px;}
  .carousel-caption h1 {font-size: 15px;}
  .carousel-caption h5 {font-size: 12px;margin: 0 0 4px;}
  .heading_sec h2 {font-size: 18px;letter-spacing: 1px;}
  .heading_sec h5 {letter-spacing: 1px;}
  .heading_sec p {font-size: 16px;line-height: 18px;}
  .paralax_sec h4 {font-size: 14px;letter-spacing: 1px;}
  .heading_sec1 p {font-size: 16px;line-height: 18px;}
  .paralax_sec1 h4 {font-size: 14px;letter-spacing: 1px;}
  .home_modal .modal-dialog {width: 94%;}
  .home_modal .modal-title {font-size: 18px;}
  ul.b_width li a {height: 56px; line-height:56px;}
  .calculate_cont {width: 100%;}
  .calculate_cont h5 {letter-spacing: 1px;}
  .distri_left {margin: 4%;width: 92%;}
  .distri_map {width: 100%;}
  .btm_block a {width: 250px;}
  /*.custom_slider {height: 58%;}*/
  .banner_caption a {width: 146px;margin-left: 0; font-size:10px; height:28px; line-height:28px;}
  /*.custom_slider {height: 68%; }*/
  .custom_slider {height: 35%;}
  .banner_caption h1 {padding-bottom: 12px;margin-bottom: 8px;}
  .banner_caption p {margin: 0 0% 30px 0%;}
  .tips_block {float: none;margin-right: 0;width: 100%;}
  .product_name h2 { font-size:19px; letter-spacing:2px; line-height:21px;}
  .p_select_box {float: left; width:100%;}
  .p_list li {margin: 0 4px;}
  .form_row ul li {margin-right: 1px;width: 15%;}
  .o_date {margin: 0 0 7px 0;width: 100%;}
  .o_submit {width: 100%;}
  .f_row {float: none;margin-right: 0;width: 100%; margin-bottom:15px;}
  .f_row:last-child { margin-bottom:0;}
  .f_row1 {width: 100%;}
  .f_row1 .o_textbox {float: none;margin-right: 0;width: 100%;margin-bottom: 7px;}
  .dis {padding-left: 23px;}
  .c_submit {letter-spacing: 0;width: 27%;}
  .coupon .o_textbox {width: 70%;}
  .back {padding: 0 0 14px;}
  .r_pro_block {margin: 0 15px;}
  .inner_heading h2 {font-size: 18px; line-height:22px;}
  .order_heading h5 {font-size: 16px;letter-spacing: 1px;}
  .right_info h3 {font-size: 18px;letter-spacing: 1px; margin-bottom:15px;}
  .banner_caption {top: 48%;}
}
@media only screen and (min-width: 360px) and (max-width: 479px) {
  .custom_slider {height: 54%;}
}
